<% begin_sec("Introduction",0,'intro-to-scaling') %>

<% marg(0) %>
<%
  fig(
    'big-amoeba',
    %q{Amoebas this size are seldom encountered.}
  )
%>
<% end_marg %>
Why can't an insect be the size of a dog? Some skinny
stretched-out cells in your spinal cord are a meter tall ---
why does nature display no single cells that are not just a
meter tall, but a meter wide, and a meter thick as well?
Believe it or not, these are questions that can be answered
fairly easily without knowing much more about physics than
you already do. The only mathematical technique you really
need is the humble conversion, applied to area and volume.

\index{area!operational definition}
<% begin_sec("Area and volume") %>\index{volume!operational definition}

Area can be defined by saying that we can copy the shape of
interest onto graph paper with 1 cm $\times$ 1 cm squares and
count the number of squares inside. Fractions of squares can
be estimated by eye. We then say the area equals the number
of squares, in units of square cm. Although this might seem
less ``pure'' than computing areas using formulae like
$A=\pi r^2$ for a circle or $A=wh/2$ for a triangle,
those formulae are not useful as definitions of area because
they cannot be applied to irregularly shaped areas.

Units of square cm are more commonly written as $\zu{cm}^2$ in
science. Of course, the unit of measurement symbolized by
``cm'' is not an algebra symbol standing for a number that
can be literally multiplied by itself. But it is advantageous
to write the units of area that way and treat the units as
if they were algebra symbols. For instance, if you have a
rectangle with an area of $6 \munit^2$ and a width of 2 m, then
calculating its length as $(6\ \munit^2)/(2\ \munit)=3\ \munit$ gives a result
that makes sense both numerically and in terms of units.
This algebra-style treatment of the units also ensures that
our methods of converting units work out correctly. For
instance, if we accept the fraction
\begin{equation*}
 \frac{100\ \zu{cm}}{1\ \munit}
\end{equation*}
as a valid way of writing the number one, then one times one
equals one, so we should also say that one can be represented by
\begin{equation*}
 \frac{100\ \zu{cm}}{1\ \munit} \times \frac{100\ \zu{cm}}{1\ \munit} \qquad ,
\end{equation*}
which is the same as
\begin{equation*}
 \frac{10000\ \zu{cm}^2}{1\ \munit^2} \qquad .
\end{equation*}
That means the conversion factor from square meters to
square centimeters is a factor of  $10^4$, i.e., a square
meter has $10^4$  square centimeters in it.

All of the above can be easily applied to volume as well,
using one-cubic-centimeter blocks instead of squares on graph paper.

To many people, it seems hard to believe that a square meter
equals 10000 square centimeters, or that a cubic meter
equals a million cubic centimeters --- they think it would
make more sense if there were $100\ \zu{cm}^2$ in $1\ \munit^2$, and 100
$\zu{cm}^3$ in $1\ \munit^3$, but that would be incorrect. The examples
shown in figure \figref{yd2-yd3} aim to make the correct answer
more believable, using the traditional U.S. units of feet
and yards. (One foot is 12 inches, and one yard is three feet.)

<%
  fig(
    'yd2-yd3',
    %q{Visualizing conversions of area and volume using traditional U.S. units.},
    {
      'width'=>'wide',
      'sidecaption'=>true
    }
  )
%>

<% self_check('yd2-yd3',<<-'SELF_CHECK'
Based on figure \\figref{yd2-yd3}, convince yourself that there are 9
$\\zu{ft}^2$ in a square yard, and 27 $\\zu{ft}^3$ in a cubic yard,
then demonstrate the same thing symbolically (i.e., with the
method using fractions that equal one).
  SELF_CHECK
  ) %>

\worked{square-mm-to-cm}{converting $\zu{mm}^2$ to $\zu{cm}^2$}

\worked{liter-cube}{scaling a liter}

\startdq

\begin{dq}
How many square centimeters are there in a square inch?
(1 inch = 2.54 cm) First find an approximate answer by
making a drawing, then derive the conversion factor more
accurately using the symbolic method.
\end{dq}

% In NP, it's a widecaption, here. SN, the odd/even detection fails, and it's a narrow figure, later on.
m4_ifelse(__sn,1,[::],[:
<%
  fig(
    'galileo',
    %q{%
      Galileo Galilei (1564-1642) was a Renaissance Italian who brought the scientific
      method to bear on physics, creating the modern version of the science. Coming
      from a noble but very poor family, Galileo had to drop out of medical school at
      the University of Pisa when he ran out of money. Eventually becoming a lecturer
      in mathematics at the same school, he began a career as a notorious
      troublemaker by writing a burlesque ridiculing the university's regulations --- he
      was forced to resign, but found a new teaching position at Padua. He invented
      the pendulum clock, investigated the motion of falling bodies, and discovered
      the moons of Jupiter. The thrust of his life's work was to discredit Aristotle's
      physics by confronting it with contradictory experiments, a program that paved
      the way for Newton's discovery of the relationship between force and motion. In
      chapter  m4_ifelse(__sn,1,[:\ref{ch:1}:],[:\ref{ch:acceleration}:])
      we'll come to the story of Galileo's ultimate fate at the hands of the
      Church.
    },
    {
      'width'=>'wide',
      'narrowfigwidecaption'=>true,
      'float'=>false
    }
  )
%>
:])

<% end_sec() %>
<% end_sec() %>

<% begin_sec("Scaling of Area and Volume",0,'scaling') %>\index{area!scaling of}\index{scaling}\index{volume!scaling of}

\epigraphlong{%
Great fleas have lesser fleas\\
Upon their backs to bite 'em.\\
And lesser fleas have lesser still,\\
And so ad infinitum.}{Jonathan Swift}\index{Swift, Jonathan}

Now how do these conversions of area and volume relate to
the questions I posed about sizes of living things? Well,
imagine that you are shrunk like Alice in Wonderland to the
size of an insect. One way of thinking about the change of
scale is that what used to look like a centimeter now looks
like perhaps a meter to you, because you're so much smaller.
If area and volume scaled according to most people's
intuitive, incorrect expectations, with $1\ \munit^2$ being the
same as 100 $\zu{cm}^2$, then there would be no particular reason
why nature should behave any differently on your new,
reduced scale. But nature does behave differently now that
you're small. For instance, you will find that you can walk
on water, and jump to many times your own height. The
physicist \index{Galileo Galilei}Galileo Galilei had the
basic insight that the scaling of area and volume determines
how natural phenomena behave differently on different
scales. He first reasoned about mechanical structures, but
later extended his insights to living things, taking the
then-radical point of view that at the fundamental level, a
living organism should follow the same laws of nature as a
machine. We will follow his lead by first discussing
machines and then living things.

% In NP, it's a widecaption, above. SN, the odd/even detection fails, and it's a narrow figure, here.
m4_ifelse(__sn,1,[:
<% marg(60) %>
<%
  fig(
    'galileo',
    %q{%
      Galileo Galilei (1564-1642).
    }
  )
%>
<% end_marg %>
:],[::])

<% begin_sec("Galileo on the behavior of nature on large and small scales") %>

One of the world's most famous pieces of scientific writing
is Galileo's \index{Dialogues Concerning the Two New
Sciences}Dialogues Concerning the Two New Sciences. Galileo
was an entertaining writer who wanted to explain things
clearly to laypeople, and he livened up his work by casting
it in the form of a dialogue among three people. Salviati is
really Galileo's alter ego. Simplicio is the stupid
character, and one of the reasons Galileo got in trouble
with the Church was that there were rumors that Simplicio
represented the \index{Pope}Pope. Sagredo is the earnest and
intelligent student, with whom the reader is supposed to
identify. (The following excerpts are from the 1914
translation by Crew and de Salvio.)
<% marg(0) %>
<%
  fig(
    'boat-1',
    %q{The small boat holds up just fine.}
  )
%>
\spacebetweenfigs
<%
  fig(
    'boat-2',
    %q{%
      A larger boat built with the same
      proportions as the small one will
      collapse under its own weight.
    }
  )
%>
\spacebetweenfigs
<%
  fig(
    'boat-3',
    %q{%
      A boat this large needs to have timbers
      that are thicker compared to its size.
    }
  )
%>
<% end_marg %>

\begin{dialogline}{Sagredo}
Yes, that is what I mean; and I refer especially to
his last assertion which I have always regarded as false\ldots;
namely, that in speaking of these and other similar machines
one cannot argue from the small to the large, because many
devices which succeed on a small scale do not work on a
large scale. Now, since mechanics has its foundations in
geometry, where mere size [ is unimportant], I do not see
that the properties of circles, triangles, cylinders, cones
and other solid figures will change with their size. If,
therefore, a large machine be constructed in such a way that
its parts bear to one another the same ratio as in a smaller
one, and if the smaller is sufficiently strong for the
purpose for which it is designed, I do not see why the
larger should not be able to withstand any severe and
destructive tests to which it may be subjected.
\end{dialogline}

\noindent Salviati contradicts Sagredo:

\begin{dialogline}{Salviati} \ldots Please observe, gentlemen, how facts which at
first seem improbable will, even on scant explanation, drop
the cloak which has hidden them and stand forth in naked and
simple beauty. Who does not know that a horse falling from a
height of three or four cubits will break his bones, while a
dog falling from the same height or a cat from a height of
eight or ten cubits will suffer no injury? Equally harmless
would be the fall of a grasshopper from a tower or the fall
of an ant from the distance of the moon.
\end{dialogline}

The point Galileo is making here is that small things are
sturdier in proportion to their size. There are a lot of
objections that could be raised, however. After all, what
does it really mean for something to be ``strong'', to be
``strong in proportion to its size,'' or to be strong ``out
of proportion to its size?'' Galileo hasn't given
operational definitions of things like ``strength,'' i.e.,
definitions that spell out how to measure them numerically.

Also, a cat is shaped differently from a horse --- an
enlarged photograph of a cat would not be mistaken for a
horse, even if the photo-doctoring experts at the National
Inquirer made it look like a person was riding on its back.
A grasshopper is not even a mammal, and it has an exoskeleton
instead of an internal skeleton. The whole argument would be
a lot more convincing if we could do some isolation of
variables, a scientific term that means to change only one
thing at a time, isolating it from the other variables that
might have an effect. If size is the variable whose effect
we're interested in seeing, then we don't really want to
compare things that are different in size but also
different in other ways.


\begin{dialogline}{Salviati} \ldots we asked the reason why [shipbuilders] employed
stocks, scaffolding, and bracing of larger dimensions for
launching a big vessel than they do for a small one; and [an
old man] answered that they did this in order to avoid the
danger of the ship parting under its own heavy weight, a
danger to which small boats are not subject?
\end{dialogline}

m4_ifelse(__sn,1,[::],[:
<% marg(100) %>
<%
  fig(
    'clay',
    %q{%
      Galileo discusses planks made of
      wood, but the concept may be easier
      to imagine with clay. All three clay rods
      in the figure were originally the same
      shape. The medium-sized one was
      twice the height, twice the length, and
      twice the width of the small one, and
      similarly the large one was twice as
      big as the medium one in all its linear
      dimensions. The big one has four
      times the linear dimensions of the
      small one, 16 times the cross-sectional
      area when cut perpendicular to the
      page, and 64 times the volume. That
      means that the big one has 64 times
      the weight to support, but only 16 times
      the strength compared to the smallest
      one.
    }
  )
%>
<% end_marg %>:])
After this entertaining but not scientifically rigorous
beginning, Galileo starts to do something worthwhile by
modern standards. He simplifies everything by considering
the strength of a wooden plank. The variables involved can
then be narrowed down to the type of wood, the width, the
thickness, and the length. He also gives an operational
definition of what it means for the plank to have a certain
strength ``in proportion to its size,'' by introducing the
concept of a plank that is the longest one that would not
snap under its own weight if supported at one end. If you
increased its length by the slightest amount, without
increasing its width or thickness, it would break. He says
that if one plank is the same shape as another but a
different size, appearing like a reduced or enlarged
photograph of the other, then the planks would be strong
``in proportion to their sizes'' if both were just barely
able to support their own weight.

\vfill

<%
  fig(
    'galileo-plank',
    %q{%
      1. This plank is as long as it can be
      without collapsing under its own weight. If it was a hundredth of an inch
      longer, it would collapse. 2. This plank is made out of the same kind of
      wood. It is twice as thick, twice as long, and twice as wide. It will
      collapse under its own weight.
    },
    {
      'width'=>'wide'm4_ifelse(__sn,1,[::],[:,'sidecaption'=>true,'sidepos'=>'b':])
    }
  )
%>

\enlargethispage{\baselineskip}

\pagebreak

Also, Galileo is doing something that would be frowned on in
modern science: he is mixing experiments whose results he
has actually observed (building boats of different sizes),
with experiments that he could not possibly have done
(dropping an ant from the height of the moon).
He now relates how he has done actual experiments with such
planks, and found that, according to this operational
definition, they are not strong in proportion to their
sizes. The larger one breaks. He makes sure to tell the
reader how important the result is, via Sagredo's astonished response:

\begin{dialogline}{Sagredo} My brain already reels. My mind, like a cloud
momentarily illuminated by a lightning flash, is for an
instant filled with an unusual light, which now beckons to
me and which now suddenly mingles and obscures strange,
crude ideas. From what you have said it appears to me
impossible to build two similar structures of the same
material, but of different sizes and have them proportionately strong.
\end{dialogline}

In other words, this specific experiment, using things like
wooden planks that have no intrinsic scientific interest,
has very wide implications because it points out a general
principle, that nature acts differently on different scales.

m4_ifelse(__sn,1,[:
<% marg(100) %>
<%
  fig(
    'clay',
    %q{%
      Galileo discusses planks made of
      wood, but the concept may be easier
      to imagine with clay. All three clay rods
      in the figure were originally the same
      shape. The medium-sized one was
      twice the height, twice the length, and
      twice the width of the small one, and
      similarly the large one was twice as
      big as the medium one in all its linear
      dimensions. The big one has four
      times the linear dimensions of the
      small one, 16 times the cross-sectional
      area when cut perpendicular to the
      page, and 64 times the volume. That
      means that the big one has 64 times
      the weight to support, but only 16 times
      the strength compared to the smallest
      one.
    }
  )
%>
<% end_marg %>:],
[::])
To finish the discussion, Galileo gives an explanation. He
says that the strength of a plank (defined as, say, the
weight of the heaviest boulder you could put on the end
without breaking it) is proportional to its cross-sectional
area, that is, the surface area of the fresh wood that would
be exposed if you sawed through it in the middle. Its
weight, however, is proportional to its volume.\footnote{Galileo
makes a slightly more complicated argument, taking into account
the effect of leverage (torque). The result I'm
referring to comes out the same regardless of this effect.}

How do the volume and cross-sectional area of the longer
plank compare with those of the shorter plank? We have
already seen, while discussing conversions of the units of
area and volume, that these quantities don't act the way
most people naively expect. You might think that the volume
and area of the longer plank would both be doubled compared
to the shorter plank, so they would increase in proportion
to each other, and the longer plank would be equally able to
support its weight. You would be wrong, but Galileo knows
that this is a common misconception, so he has Salviati
address the point specifically:

\begin{dialogline}{Salviati} \ldots Take, for example, a cube two inches on a side
so that each face has an area of four square inches and the
total area, i.e., the sum of the six faces, amounts to
twenty-four square inches; now imagine this cube to be sawed
through three times [with cuts in three perpendicular
planes] so as to divide it into eight smaller cubes, each
one inch on the side, each face one inch square, and the
total surface of each cube six square inches instead of
twenty-four in the case of the larger cube. It is evident
therefore, that the surface of the little cube is only
one-fourth that of the larger, namely, the ratio of six to
twenty-four; but the volume of the solid cube itself is only
one-eighth; the volume, and hence also the weight,
diminishes therefore much more rapidly than the surface\ldots
You see, therefore, Simplicio, that I was not mistaken when
\ldots I said that the surface of a small solid is comparatively
greater than that of a large one.
\end{dialogline}

The same reasoning applies to the planks. Even though they
are not cubes, the large one could be sawed into eight small
ones, each with half the length, half the thickness, and
half the width. The small plank, therefore, has more surface
area in proportion to its weight, and is therefore able to
support its own weight while the large one breaks.

<% end_sec() %>
<% begin_sec("Scaling of area and volume for irregularly shaped objects") %>

You probably are not going to believe Galileo's claim that
this has deep implications for all of nature unless you can
be convinced that the same is true for any shape. Every
drawing you've seen so far has been of squares, rectangles,
and rectangular solids. Clearly the reasoning about sawing
things up into smaller pieces would not prove anything
about, say, an egg, which cannot be cut up into eight
smaller egg-shaped objects with half the length.
<% marg(m4_ifelse(__sn,1,[:130:],[:50:])) %>
<%
  fig(
    'violin',
    %q{%
      The area of a shape is proportional to the square of
      its linear dimensions, even if the shape is irregular.
    }
  )
%>
<% end_marg %>

Is it always true that something half the size has one
quarter the surface area and one eighth the volume, even if
it has an irregular shape? Take the example of a child's
violin. Violins are made for small children in smaller size
to accomodate their small bodies. Figure \figref{violin} shows
a full-size violin, along with two
violins made with half and 3/4 of the normal length.\footnote{The customary
terms ``half-size'' and ``3/4-size'' actually don't describe the
sizes in any accurate way. They're really just standard, arbitrary
marketing labels.}
Let's study the surface area of the front
panels of the three violins.

Consider the square in the interior of the panel of the
full-size violin. In the 3/4-size violin, its height and
width are both smaller by a factor of 3/4, so the area of
the corresponding, smaller square becomes $3/4\times3/4=9/16$ of
the original area, not 3/4 of the original area. Similarly,
the corresponding square on the smallest violin has half the
height and half the width of the original one, so its area
is 1/4 the original area, not half.

\enlargethispage{\baselineskip}

The same reasoning works for parts of the panel near the
edge, such as the part that only partially fills in the
other square. The entire square scales down the same as a
square in the interior, and in each violin the same fraction
(about 70\%) of the square is full, so the contribution of
this part to the total area scales down just the same.


Since any small square region or any small region covering
part of a square scales down like a square object, the
entire surface area of an irregularly shaped object changes
in the same manner as the surface area of a square: scaling
it down by 3/4 reduces the area by a factor of 9/16, and so on.

In general, we can see that any time there are two objects
with the same shape, but different linear dimensions (i.e.,
one looks like a reduced photo of the other), the ratio of
their areas equals the ratio of the squares of their linear dimensions:
\begin{equation*}
   \frac{A_1}{A_2} = \left(\frac{L_1}{L_2}\right)^2 \qquad   .
\end{equation*}
Note that it doesn't matter where we choose to measure the
linear size, $L$, of an object. In the case of the violins,
for instance, it could have been measured vertically,
horizontally, diagonally, or even from the bottom of the
left f-hole to the middle of the right f-hole. We just have
to measure it in a consistent way on each violin. Since all
the parts are assumed to shrink or expand in the same
manner, the ratio $L_1/L_2$ is independent of the choice of measurement.
<% marg(m4_ifelse(__sn,1,[:40:],[:0:])) %>
<%
  fig(
    'muffin',
    %q{%
      The muffin comes out of the oven too hot to eat. Breaking
      it up into four pieces increases its surface area while keeping the total
      volume the same. It cools faster because of the greater surface-to-volume ratio.
      In general, smaller things have greater surface-to-volume ratios, but in this
      example there is
      no easy way to compute the effect exactly, because the small pieces aren't the
      same shape as the original muffin.
    }
  )
%>
<% end_marg %>

It is also important to realize that it is completely
unnecessary to have a formula for the area of a violin. It
is only possible to derive simple formulas for the areas of
certain shapes like circles, rectangles, triangles and so
on, but that is no impediment to the type of reasoning we are using.

Sometimes it is inconvenient to write all the equations in
terms of ratios, especially when more than two objects are
being compared. A more compact way of rewriting the
previous equation is
\begin{equation*}
   A \propto L^2 \qquad   .
\end{equation*}
The symbol ``$\propto$'' means ``is proportional to.''
Scientists and engineers often speak about such relationships
verbally using the phrases ``scales like'' or ``goes like,''
for instance ``area goes like length squared.''

All of the above reasoning works just as well in the case of
volume. Volume goes like length cubed:
\begin{equation*}
  V \propto L^3   \qquad   .
\end{equation*}

<% self_check('axle-ratios',<<-'SELF_CHECK'
When a car or truck travels over a road, there is wear and tear on the road surface, which incurs a cost.
Studies show that the cost $C$ per kilometer of travel is related to the weight per axle $w$
by $C \\propto w^4$.
Translate this into a statement about ratios.
  SELF_CHECK
  ) %>


If different objects are made of the same material with the
same density, $\rho =m/V$, then their masses, $m=\rho V$,
are proportional to $L^3$. (The
symbol for density is $\rho$, the lower-case Greek letter ``rho.'')

An important point is that all of the above reasoning about
scaling only applies to objects that are the same shape. For
instance, a piece of paper is larger than a pencil, but has
a much greater surface-to-volume ratio.

\begin{eg}{Scaling of the area of a triangle}\label{eg:scale-triangle}
\egquestion In figure \figref{eg-scale-triangle-1}, the larger triangle has sides twice
as long. How many times greater is its area?

Correct solution \#1: Area scales in proportion to the
square of the linear dimensions, so the larger triangle has
four times more area $(2^2=4)$.
<% marg(m4_ifelse(__sn,1,[:30:],[:30:])) %>
<%
  fig(
    'eg-scale-triangle-1',
    %q{%
      Example \ref{eg:scale-triangle}. The big triangle has four times more
      area than the little one.
    }
  )
%>
\spacebetweenfigs
<%
  fig(
    'eg-scale-triangle-2',
    %q{%
      A tricky way of solving example \ref{eg:scale-triangle}, explained in
      solution \#2.
    }
  )
%>
<% end_marg %>

Correct solution \#2: You could cut the larger triangle into
four of the smaller size, as shown in fig. (b), so its area
is four times greater. (This solution is correct, but it
would not work for a shape like a circle, which can't be cut
up into smaller circles.)

Correct solution \#3: The area of a triangle is given by

$A=bh/2$, where $b$ is the base and $h$ is the height. The
areas of the triangles are
\begin{align*}
    A_1  &=  b_1 h_1/2\\
    A_2  &=  b_2 h_2/2\\
         &=  (2b_1)(2h_1)/2  \\
         &=  2b_1 h_1\\
    A_2/A_1 &=(2b_1 h_1)/(b_1 h_1/2)\\
         &=  4
\end{align*}

(Although this solution is correct, it is a lot more work
than solution \#1, and it can only be used in this case
because a triangle is a simple geometric shape, and we
happen to know a formula for its area.)

Correct solution \#4: The area of a triangle is $A= bh/2$.
The comparison of the areas will come out the same as long
as the ratios of the linear sizes of the triangles is as
specified, so let's just say $b_1=1.00$ m and $b_2=2.00$
m. The heights are then also $h_1=1.00$ m and $h_2=2.00$
m, giving areas $A_1=0.50\ \munit^2$ and $A_2=2.00\ \munit^2$, so $A_2/A_1=4.00$.

(The solution is correct, but it wouldn't work with a shape
for whose area we don't have a formula. Also, the numerical
calculation might make the answer of 4.00 appear inexact,
whereas solution \#1 makes it clear that it is exactly 4.)

\enlargethispage{\baselineskip}

Incorrect solution: The area of a triangle is $A=bh/2$, and
if you plug in $b=2.00$ m and $h=2.00$ m, you get $A=2.00\ \munit^2$,
so the bigger triangle has 2.00 times more area. (This
solution is incorrect because no comparison has been made
with the smaller triangle.)
\end{eg}

m4_ifelse(__sn,1,[::],[:\vfill\pagebreak[4]:])

\begin{eg}{Scaling of the volume of a sphere}\label{eg:scale-sphere}
\egquestion In figure \figref{eg-scale-sphere}, the larger sphere has a radius that
is five times greater. How many times greater is its volume?
<% marg(m4_ifelse(__sn,1,0)m4_ifelse(__me,1,40)m4_ifelse(__lm_series,1,40)) %>
<%
  fig(
    'eg-scale-sphere',
    %q{%
      Example \ref{eg:scale-sphere}. The big sphere has 125 times more
      volume than the little one.
    }
  )
%>
<% end_marg %>

Correct solution \#1: Volume scales like the third power of
the linear size, so the larger sphere has a volume that is
125 times greater $(5^3=125)$.

Correct solution \#2: The volume of a sphere is $V=(4/3)\pi r^3$, so
\begin{align*}
  V_1   &=   \frac{4}{3}\pi r_1^3 \\
  V_2   &=   \frac{4}{3}\pi r_2^3 \\
         &=  \frac{4}{3}\pi (5r_1)^3 \\
         &=  \frac{500}{3}\pi r_1^3 \\
    V_2/V_1     &=   \left( \frac{500}{3}\pi r_1^3 \right)   / \left( \frac{4}{3}\pi r_1^3 \right)
         &=  125
\end{align*}

Incorrect solution: The volume of a sphere is $V=(4/3)\pi r^3$, so
\begin{align*}
  V_1   &=   \frac{4}{3}\pi r_1^3 \\
  V_2   &=   \frac{4}{3}\pi r_2^3 \\
         &=  \frac{4}{3}\pi \cdot 5r_1^3 \\
         &=  \frac{20}{3}\pi r_1^3 \\
    V_2/V_1     &=   \left( \frac{20}{3}\pi r_1^3 \right)   / \left( \frac{4}{3}\pi r_1^3 \right)
         &=  5
\end{align*}

(The solution is incorrect because $(5r_1)^3$ is not the same as $5r_1^3$.)
\end{eg}

<% marg(10) %>
<%
  fig(
    'eg-scale-letter-s',
    %q{%
      Example \ref{eg:scale-letter-s}. The 48-point ``S'' has 1.78 times
      more area than the 36-point ``S.''
    }
  )
%>
<% end_marg %>
\begin{eg}{Scaling of a more complex shape}\label{eg:scale-letter-s}
\egquestion The first letter ``S'' in figure \figref{eg-scale-letter-s} is in a
36-point font, the second in 48-point. How many times more
ink is required to make the larger ``S''? (Points are a unit
of length used in typography.)

Correct solution: The amount of ink depends on the area to
be covered with ink, and area is proportional to the square
of the linear dimensions, so the amount of ink required for
the second ``S'' is greater by a factor of $(48/36)^2=1.78$.

Incorrect solution: The length of the curve of the second
``S'' is longer by a factor of $48/36=1.33$, so 1.33 times
more ink is required.

(The solution is wrong because it assumes incorrectly that
the width of the curve is the same in both cases. Actually
both the width and the length of the curve are greater by a
factor of 48/36, so the area is greater by a factor
of $(48/36)^2=1.78$.)
\end{eg}

Reasoning about ratios and proportionalities
is one of the three essential mathematical skills, summarized on pp.\pageref{begin-skills}-\pageref{end-skills},
that you need for success in this course.

\worked{light-bucket}{a telescope gathers light}

\worked{richter}{distance from an earthquake}

\startdqs

\begin{dq}
A toy fire engine is 1/30 the size of the real one, but
is constructed from the same metal with the same proportions.
How many times smaller is its weight? How many times less
red paint would be needed to paint it?
\end{dq}

\begin{dq}
Galileo spends a lot of time in his dialog discussing
what really happens when things break. He discusses
everything in terms of Aristotle's now-discredited
explanation that things are hard to break, because if
something breaks, there has to be a gap between the two
halves with nothing in between, at least initially. Nature,
according to Aristotle, ``abhors a vacuum,'' i.e., nature
doesn't ``like'' empty space to exist. Of course, air will
rush into the gap immediately, but at the very moment of
breaking, Aristotle imagined a vacuum in the gap. Is
Aristotle's explanation of why it is hard to break things an
experimentally testable statement? If so, how could it be
tested experimentally?
\end{dq}

<% end_sec() %>
<% end_sec() %>


m4_ifelse(__lm_series,0,[::],[:
<% begin_sec("Scaling Applied to Biology",nil,'',{'optional'=>true}) %>\index{scaling!applied to biology}

<% begin_sec("Organisms of different sizes with the same shape") %>

The left-hand panel in figure \figref{scaling-animals-1} 
shows the approximate
validity of the proportionality $m\propto L^3$ for \index{cockroaches}cockroaches
(redrawn from McMahon and Bonner).  The scatter of the
points around the curve indicates that some cockroaches are
proportioned slightly differently from others, but in
general the data seem well described by $m\propto L^3$. That
means that the largest cockroaches the experimenter could
raise (is there a 4-H prize?) had roughly the same shape
as the smallest ones.

<%
  fig(
    'scaling-animals-1',
    %q{Geometrical scaling of animals.},
    {
      'width'=>'fullpage'
    }
  )
%>

Another relationship that should exist for animals of
different sizes shaped in the same way is that between
surface area and body mass. If all the animals have the same
average density, then body mass should be proportional to
the cube of the animal's linear size, $m\propto L^3$, while
surface area should vary proportionately to $L^2$.
Therefore, the animals' surface areas should be proportional
to $m^{2/3}$. As shown in the right-hand panel of figure
\figref{scaling-animals-1}, this relationship
appears to hold quite well for the dwarf siren, a type of
\index{salamanders}salamander. Notice how the curve bends
over, meaning that the surface area does not increase as
quickly as body mass, e.g., a salamander with eight times
more body mass will have only four times more surface area.

<%
  fig(
    'scaling-animals-2',
    %q{Scaling of animals' bodies related to metabolic rate and skeletal strength.},
    {
      'width'=>'fullpage'
    }
  )
%>

This behavior of the ratio of surface area to mass (or,
equivalently, the ratio of surface area to volume) has
important consequences for mammals, which must maintain a
constant body temperature. It would make sense for the rate
of heat loss through the animal's skin to be proportional to
its surface area, so we should expect small animals, having
large ratios of surface area to volume, to need to produce a
great deal of heat in comparison to their size to avoid
dying from low body temperature. This expectation is borne
out by the data of the left-hand panel of
figure \figref{scaling-animals-2}, showing the rate of
oxygen consumption of guinea pigs as a function of their
body mass. Neither an animal's heat production nor its
surface area is convenient to measure, but in order to
produce heat, the animal must metabolize oxygen, so oxygen
consumption is a good indicator of the rate of heat
production. Since surface area is proportional to $m^{2/3}$, the
proportionality of the rate of oxygen consumption to $m^{2/3}$ is
consistent with the idea that the animal needs to produce
heat at a rate in proportion to its surface area. Although
the smaller animals metabolize less oxygen and produce less
heat in absolute terms, the amount of food and oxygen they
must consume is greater in proportion to their own mass. The
Etruscan pigmy shrew, weighing in at 2 grams as an adult, is
at about the lower size limit for mammals. It must eat
continually, consuming many times its body weight each day to survive.

<% end_sec() %>
<% begin_sec("Changes in shape to accommodate changes in size") %>

Large mammals, such as \index{elephant}elephants, have a
small ratio of surface area to volume, and have problems
getting rid of their heat fast enough. An elephant cannot
simply eat small enough amounts to keep from producing
excessive heat, because cells need to have a certain minimum
metabolic rate to run their internal machinery. Hence the
elephant's large ears, which add to its surface area and
help it to cool itself. Previously, we have seen several
examples of data within a given species that were consistent
with a fixed shape, scaled up and down in the cases of
individual specimens. The elephant's ears are an example of
a change in shape necessitated by a change in scale.

Large animals also must be able to support their own weight.
Returning to the example of the strengths of planks of
different sizes, we can see that if the strength of the
plank depends on area while its weight depends on volume,
then the ratio of strength to weight goes as follows:
\begin{equation*}
    \text{strength}/\text{weight} \propto A/V \propto 1/L   \qquad   .
\end{equation*}
Thus, the ability of objects to support their own weights
decreases inversely in proportion to their linear dimensions.
If an object is to be just barely able to support its own
weight, then a larger version will have to be proportioned
differently, with a different shape.

Since the data on the cockroaches seemed to be consistent
with roughly similar shapes within the species, it appears
that the ability to support its own weight was not the
tightest design constraint that Nature was working under
when she designed them. For large animals, structural
strength is important. Galileo was the first to quantify
this reasoning and to explain why, for instance, a large
animal must have bones that are thicker in proportion to
their length. Consider a roughly cylindrical bone such as a
leg bone or a \index{vertebra}vertebra. The length of the
bone, $L$, is dictated by the overall linear size of the
animal, since the animal's skeleton must reach the animal's
whole length. We expect the animal's mass to scale as $L^3$,
so the strength of the bone must also scale as $L^3$.
Strength is proportional to cross-sectional area, as with
the wooden planks, so if the diameter of the bone is $d$, then
\begin{align*}
  d^2 &\propto L^3 \\
\intertext{or}
  d &\propto L^{3/2}   \qquad   .
\end{align*}
If the shape stayed the same regardless of size, then all
linear dimensions, including $d$ and $L$, would be
proportional to one another. If our reasoning holds, then
the fact that $d$ is proportional to $L^{3/2}$, not $L$, implies
a change in proportions of the bone. As shown in the right-hand
panel of figure \figref{scaling-animals-2},
the vertebrae of African Bovidae
follow the rule $d\propto L^{3/2}$ fairly well. The vertebrae
of the giant eland are as chunky as a coffee mug, while
those of a Gunther's dik-dik are as slender as the cap of a pen.
<% marg(90) %>
<%
  fig(
    'galileo-bones',
    %q{%
      Galileo's original drawing, showing
      how larger animals' bones must be
      greater in diameter compared to their
      lengths.
    }
  )
%>
<% end_marg %>

\startdqs

\begin{dq}
Single-celled animals must passively absorb nutrients and
oxygen from their surroundings, unlike humans who have lungs
to pump air in and out and a heart to distribute the
oxygenated blood throughout their bodies. Even the cells
composing the bodies of multicellular animals must absorb
oxygen from a nearby capillary through their surfaces. Based
on these facts, explain why cells are always microscopic in size.
\end{dq}

\begin{dq}
The reasoning of the previous question would seem to be
contradicted by the fact that human nerve cells in the
spinal cord can be as much as a meter long, although their
widths are still very small. Why is this possible?
\end{dq}

<% end_sec() %>
<% end_sec() %>
:])% end conditional, biology application only for LM, not SN


<% begin_sec("Order-of-Magnitude Estimates",0,'oom') %>\index{order-of-magnitude estimates}

\epigraphlong{It is the mark of an instructed mind to rest satisfied with
the degree of precision that the nature of the subject
permits and not to seek an exactness where only an
approximation of the truth is possible.}{Aristotle}

It is a common misconception that science must be exact. For
instance, in the Star Trek TV series, it would often happen
that Captain Kirk would ask Mr. Spock, ``Spock, we're in a
pretty bad situation. What do you think are our chances of
getting out of here?'' The scientific Mr. Spock would answer
with something like, ``Captain, I estimate the odds as
237.345 to one.'' In reality, he could not have estimated
the odds with six significant figures of accuracy, but
nevertheless one of the hallmarks of a person with a good
education in science is the ability to make estimates that
are likely to be at least somewhere in the right ballpark.
In many such situations, it is often only necessary to get
an answer that is off by no more than a factor of ten in
either direction. Since things that differ by a factor of
ten are said to differ by one order of magnitude, such an
estimate is called an order-of-magnitude estimate. The
tilde, $\sim$, is used to indicate that things are only of
the same order of magnitude, but not exactly equal, as in
\begin{equation*}
  \text{odds of survival} \sim \text{100 to one} \qquad .
\end{equation*}
The tilde can also be used in front of an individual number
to emphasize that the number is only of the right order of magnitude.

Although making order-of-magnitude estimates seems simple
and natural to experienced scientists, it's a mode of
reasoning that is completely unfamiliar to most college
students. Some of the typical mental steps can be illustrated
in the following example.

\begin{eg}{Cost of transporting tomatoes (incorrect solution)}
\egquestion Roughly what percentage of the price of a tomato
comes from the cost of transporting it in a truck?

\eganswer The following incorrect solution illustrates one of the main
ways you can go wrong in order-of-magnitude estimates.

Incorrect solution: Let's say the trucker needs to make a
\$400 profit on the trip. Taking into account her benefits,
the cost of gas, and maintenance and payments on the truck,
let's say the total cost is more like \$2000. I'd guess
about 5000 tomatoes would fit in the back of the truck, so
the extra cost per tomato is 40 cents. That means the cost
of transporting one tomato is comparable to the cost of the
tomato itself. Transportation really adds a lot to the cost
of produce, I guess.
\end{eg}

The problem is that the human brain is not very good at
estimating area or volume, so it turns out the estimate of
5000 tomatoes fitting in the truck is way off. That's why
people have a hard time at those contests where you are
supposed to estimate the number of jellybeans in a big jar.
Another example is that most people think their families use
about 10 gallons of water per day, but in reality the
average is about 300 gallons per day. When estimating area
or volume, you are much better off estimating linear
dimensions, and computing volume from the linear dimensions.
Here's a better solution to the problem about the tomato truck:
<% marg(80) %>
<%
  fig(
    'jelly-beans',
    %q{Can you guess how many jelly beans are in the jar? If you try to guess directly, you will almost certainly
       underestimate. The right way to do it is to estimate the linear dimensions, then get the volume indirectly.
       See problem \ref{hw:jelly-beans}, p.~\pageref{hw:jelly-beans}.}
  )
%>
\spacebetweenfigs
<%
  fig(
    'spherical-cow',
    %q{Consider a spherical cow.}
  )
%>
<% end_marg %>

\begin{eg}{Cost of transporting tomatoes (correct solution)}
As in the previous solution, say the cost
of the trip is \$2000. The dimensions of the bin are
probably 4 m $\times$ 2 m $\times$ 1 m, for a volume of $8\ \munit^3$.
Since the whole thing is just an order-of-magnitude
estimate, let's round that off to the nearest power of ten,
$10\ \munit^3$. The shape of a tomato is complicated, and I don't
know any formula for the volume of a tomato shape, but since
this is just an estimate, let's pretend that a tomato is a
cube, 0.05 m $\times$ 0.05 m $\times$ 0.05 m, for a volume of $1.25\times10^{-4}\ \munit^3$.
Since this is just a rough estimate, let's round that to
$10^{-4} \munit^3$. We can find the total number of tomatoes by
dividing the volume of the bin by the volume of one tomato:
$10\ \munit^3/10^{-4}\ \munit^3=10^5$  tomatoes. The transportation cost
per tomato is $\$2000/10^5$ tomatoes=\$0.02/tomato. That
means that transportation really doesn't contribute very
much to the cost of a tomato.
\end{eg}

Approximating the shape of a tomato as a cube is an example
of another general strategy for making order-of-magnitude
estimates. A similar situation would occur if you were
trying to estimate how many $\munit^2$ of leather could be
produced from a herd of ten thousand cattle. There is no
point in trying to take into account the shape of the cows'
bodies. A reasonable plan of attack might be to consider a
spherical cow. Probably a cow has roughly the same surface
area as a sphere with a radius of about 1 m, which would
be $4\pi (1\ \munit)^2$. Using the well-known facts that pi
equals three, and four times three equals about ten, we can
guess that a cow has a surface area of about $10\ \munit^2$, so
the herd as a whole might yield $10^5\ \munit^2$ of leather.

\begin{eg}{Estimating mass indirectly}\label{eg:amphicoelias}
Usually the best way to estimate mass is to estimate linear dimensions,
then use those to infer volume, and then get the mass based on the volume.
For example, \emph{Amphicoelias}, shown in the figure, may have been the largest
land animal ever to live. Fossils tell us the linear dimensions of an animal,
but we can only indirectly guess its mass. Given the length scale in the figure,
let's estimate the mass of an \emph{Amphicoelias}.

Its torso looks like it can be approximated by a rectangular box with dimensions
$10\ \munit\times5\ \munit\times3\ \munit$, giving about $2\times10^2\ \munit^3$. Living things
are mostly made of water, so we assume the animal to have the density of water,
$1\ \zu{g}/\zu{cm}^3$, which converts to $10^3\ \kgunit/\munit^3$. This
gives a mass of about $2\times10^5\ \kgunit$, or 200 metric tons.
\end{eg}


<%
  fig(
    'amphicoelias',
    '',
    {
      'width'=>'wide',
      'sidecaption'=>true,
      'sidepos'=>'b',
      'anonymous'=>true
    }
  )
%>



The following list summarizes the strategies for getting a
good order-of-magnitude estimate.

\begin{enumerate}
\item Don't even attempt more than one significant figure of precision.

\item Don't guess area, volume, or mass directly. Guess linear
dimensions and get area, volume, or mass from them.

\item When dealing with areas or volumes of objects with
complex shapes, idealize them as if they were some simpler
shape, a cube or a sphere, for example.

\item Check your final answer to see if it is reasonable. If
you estimate that a herd of ten thousand cattle would yield
$0.01\ \munit^2$ of leather, then you have probably made a mistake
with conversion factors somewhere.
\end{enumerate}

<% end_sec('oom') %>
